[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlRoleForForm

Possible default actions on special keys.

## Declaration

Source position: controls.pp line 229

`type TControlRoleForForm = (`
`crffDefault,` |  | This control is notified when the user presses Return.
`crffCancel` |  | This control is notified when the user presses Escape.
`);`